@charset "UTF-8";

/**
 * Theme Name:     onclickdesign
 * Theme URI:      http://www.onclickdesign.com.au
 * Description:    Child theme for the Enfold theme. 
 * Author:         Lisa Schoffel
 * Author URI:     http://www.onclickdesign.com.au/
 * Template:       enfold
 * Version:        3.1.3
 */

@import url('../enfold/style.css');

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
}

.slideshow_caption {
    bottom: 0;
    display: block;
    height: 100%;
    padding: 0px;
    position: absolute;
    text-decoration: none;
    top: auto;
    width: 55%;
    z-index: 100;
}

#top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
    color: inherit;
    font-weight: inherit;
    text-decoration: underline;
}

#top h1 a {
    color: inherit;
    font-weight: inherit;
    text-decoration: none;
}

.widgettitle {
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
}

a {
    max-width: 100%;
    outline: 0 none;
    text-decoration: underline;
}

.phone-info span {
    color: #555b57;
    display: inline-block;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1em;
    padding-bottom: 5px;
    padding-top: 5px;
}

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
    height: 34px;
    line-height: 35px;
}

#header_main_alternate {
    background: #EFEFEF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#EFEFEF, #BDBCB8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#EFEFEF, #BDBCB8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#EFEFEF, #BDBCB8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#EFEFEF, #BDBCB8); /* Standard syntax */
    z-index: 2;
}

.header_color table, .header_color .widget_nav_menu ul:first-child > .current-menu-item, .header_color .widget_nav_menu ul:first-child > .current_page_item, .header_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .header_color .pagination .current, .header_color .pagination a, .header_color.iconbox_top .iconbox_content, .header_color .av_promobox, .header_color .toggle_content, .header_color .toggler:hover, .header_color .related_posts_default_image, .header_color .search-result-counter, .header_color .container_wrap_meta, .header_color .avia-content-slider .slide-image, .header_color .avia-slider-testimonials .avia-testimonial-content, .header_color .avia-testimonial-arrow-wrap .avia-arrow, .header_color .news-thumb, .header_color .portfolio-preview-content, .header_color .portfolio-preview-content .avia-arrow, .header_color .av-magazine .av-magazine-entry-icon, .header_color .related_posts.av-related-style-full a, .header_color .aviaccordion-slide, .header_color.avia-fullwidth-portfolio .pagination, .header_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .header_color .av-catalogue-list li:hover, .header_color .wp-playlist {
    background: #EFEFEF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#EFEFEF, #BDBCB8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#EFEFEF, #BDBCB8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#EFEFEF, #BDBCB8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#EFEFEF, #BDBCB8); /* Standard syntax */
    z-index: 2;
}

.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    background-color: #EDE618;
    color: #555b57;
}

#top .header_color .sub_menu ul li a:hover, .header_color .sub_menu ul:first-child > li.current-menu-item > a, .header_color .sub_menu ul:first-child > li.current_page_item > a, .header_color .sub_menu ul:first-child > li.active-parent-item > a {
    color: #555b57;
}
.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #555b57;
}

.sub_menu {
    font-size: 1.1em;
    line-height: 30px;
}

.sub_menu li {
    border-right-style: solid;
    border-right-width: 1px;
    float: left;
    line-height: 15px;
    padding: 0 10px;
    position: relative;
}

.responsive .container {
    max-width: 1150px;
}

.content, .sidebar {
    box-sizing: content-box;
    min-height: 1px;
    padding-bottom: 30px;
    padding-top: 0px;
    z-index: 1;
}

.fullsize .content .entry-content-wrapper {
    padding-right: 0;
    padding-top: 10px;
}

.fullsize .content {
    border: medium none;
    padding-top: 20px;
}

.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a, .footer_color .tweet-text.avatar_no, .footer_color .toggler, .footer_color .toggler.activeTitle:hover, .footer_color #js_sort_items, .footer_color.inner-entry, .footer_color .grid-entry-title, .footer_color .related-format-icon, .grid-entry .footer_color .avia-arrow, .footer_color .avia-gallery-big, .footer_color .avia-gallery-big, .footer_color .avia-gallery img, .footer_color .grid-content, .footer_color .av-share-box ul, #top .footer_color .av-related-style-full .related-format-icon, .footer_color .related_posts.av-related-style-full a:hover, .footer_color.avia-fullwidth-portfolio .pagination .current, .footer_color.avia-fullwidth-portfolio .pagination a, .footer_color .av-hotspot-fallback-tooltip-inner, .footer_color .av-hotspot-fallback-tooltip-count {
    color: #ffffff;
    text-align: center;
}

.div.big-preview.multi-big, a.small-preview {
display: none;
}

.text-sep, text-sep-cat {
display: none;
}

.avia-content-slider .fake-thumbnail .slide-image {
display: none;
}

.avia-content-slider .slide-meta time {
display: none;
}

.avia-content-slider .slide-meta {
display: none;
}

.archive .category-term-description {
display: none;
}

.recentcomments, .widget_recent_entries li {
    border-top-style: none;
    border-top-width: 0px;
}
.recentcomments, .widget_recent_entries li {
    display: block;
    font-size: 11.5px;
    line-height: 1.5em;
    padding: 3px 0;
}

.recentcomments a, .widget_recent_entries li a {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-style: italic;
}

#top .fullsize .template-blog .tag-page-post-type-title {
    font-size: 28px;
    text-transform: uppercase;
}

div .slideshow_caption h2 {
    text-transform: none;
}